Actualizar o PHP

O PHP não é mais inseguro que qualquer outra linguagem muito utilizada mas como é mito popular isso torna-o (como sucede ao Windows) um grande alvo com muitas implementações pelo que é mais provável de encontrar e explorar vulnerabilidades

Se não tiver o PHP no seu servidor devidamente actualizado está exposto a todas estas vulnerabilidades:
https://www.cybersecurity-help.cz/vdb/php_group/php/
Adicionalmente terá também ganhos de funcionalidades e desempenho com o consequente impacto no ranking SEO do seu site.

Se usar WordPress:
https://wordpress.org/support/update-php/
Se usar o XAMPP em Windows 10:
https://wecode101.com/upgrade-xampp-from-php-7-to-8-windows-10
Se usar Ubuntu:
https://www.itsolutionstuff.com/post/how-to-upgrade-php-version-from-74-to-8-in-ubuntuexample.html

Deixe uma Resposta

Preencha os seus detalhes abaixo ou clique num ícone para iniciar sessão:

Logótipo da WordPress.com

Está a comentar usando a sua conta WordPress.com Terminar Sessão /  Alterar )

Imagem do Twitter

Está a comentar usando a sua conta Twitter Terminar Sessão /  Alterar )

Facebook photo

Está a comentar usando a sua conta Facebook Terminar Sessão /  Alterar )

Connecting to %s

Create your website with WordPress.com
Iniciar
%d bloggers like this: